{% extends 'course/base_template.html' %}
{% load bootstrap4 %}

{% block content1 %}
<div class="container-fluid pt-2 text-center">
<h3>Edit Profile</h3>
</div>
<div class="container py-4">
  <div class="">
    <div class="row">
        <div class="col-md-6">
  {% if form.method == post %}
<form method="post">
  {% csrf_token %}
  {% bootstrap_form user_form layout='horizontal' %}
  {% bootstrap_form profile_form layout='horizontal' %}
  {% endif %}
  {% buttons %}
        <button type="submit" class="btn btn-primary">Submit</button>
    {% endbuttons %}
</form>
</div>
</div>
</div>
</div>
    <script>
        $('#datepicker').datepicker({
            uiLibrary: 'bootstrap4'
        });
    </script>
{% endblock %}
